Module
GC

In: | lib/phusion_passenger/utils.rb

Methods

- copy_on_write_friendly?

Public Class methods
copy_on_write_friendly?()

Checks whether the current Ruby interpreter‘s garbage collector is copy-on-write friendly.

[ show source ]

         # File lib/phusion_passenger/utils.rb, line 598
    598:                 def self.copy_on_write_friendly?
    599:                         return false
    600:                 end